@charset "utf-8";

@font-face {
	font-family: 				LiberationSans-Bold;
	src:						url('Liberation-Sans/LiberationSans-Bold.ttf');
}

*{
	margin:						0;
	padding:					0;
	color:						#333333;
}

body
{
	background-color:			#FFFFFF;
	
	
}

body #strona * {font-family: Arial, Helvetica, sans-serif;}

.statyczny p , .tagi{ font-family: Arial, Helvetica, sans-serif; font-size:13px }

.statyczny .tekst  { font-weight: bold}
.tagi{ font-family: Arial, Helvetica, sans-serif; font-size:11px; color: #cccccc; margin-bottom: 20px; display: block }
.tagi a { text-decoration: none}
.tlo_g
{
	min-height:					100%;
	/*min-width:					1280px;*/
	background-color:			#FFFFFF;
}

#header
{
	width:						900px;
	margin:						0 auto;
	min-height:					1px;
}

.header_wrapper
{
	background-color: 			#000000;
	height: 					120px;
	min-width: 					900px;
	width:						100%;
}

#kontener_menu_logo
{
	min-height:					95%;
	min-width:					100%;
}

#mah
{
	margin-top: 				13px;
}

#menu_gora
{
	min-height:					100%;					  
	width:						80%;
	float:						left;
}

#menu_gora *
{
	margin-top:					75px;
	margin-right:				15px;
}

#glowne_logo
{
	min-height:					100%;
	width:						20%;
	margin-top:					15px;
	float:						left;
	position:					relative;
}
		
#zolty_pasek_menu
{
	height:						6px;
	min-width:					100%;
	background-color:			#f58520;
	margin-top:					114px;
}

.menu
{
	text-align: 				left;
	font-variant:				small-caps;
	font-weight:				normal;
	font-size:					18px;
}

#navmenu, #navmenu * 
{
	margin: 					0;
	padding: 					0;
	list-style: 				none;
}

#navmenu
{
	margin-top:					30px;
}

#navmenu li 
{
	position: 					relative;
	margin-right:				15px;
}
#navmenu ul 
{
	position: 					absolute;
	display: 					none;
	top: 						100%;
	left: 						0;
	z-index: 					99;
}
.menu.left-menu > li 
{
	float: 						left;
	height: 60px;
}
#navmenu li:hover > ul,
#navmenu li.sfHover > ul 
{
	display: 					block;
}

#navmenu a 
{
	display: 					block;
	position: 					relative;
}
#navmenu ul ul 
{
	top: 						0;
	left: 						100%;
}


/*** DEMO SKIN ***/
#navmenu 
{
	float: 						left;
}

#navmenu a 
{
	color: 						#f58520;
}

#navmenu > li
{
	background: 				none;
	white-space: 				nowrap; /* no need for Supersubs plugin */
	*white-space: 				normal; /* ...unless you support IE7 (let it wrap) */
	-webkit-transition: 		background .3s;
	transition: 				background .3s;
	margin-right: 				30px;
	
	/*width:100px;*/
	/*text-align: center;*/
}

#navmenu span a
{
}

#navmenu li ul {

	/*max-width: 300px;*/
}
#navmenu li ul li 
{
	background: 				#000000;
	border-bottom:				1px solid;
	border-bottom-color:		#f58520;
	padding:					0 10px;
	margin:						0px;
	height:						50px;
	font-size:					15px;
	display:					block;
	position:relative;
}
#navmenu li ul li span { }
#navmenu li ul li span a{padding: 0.95em 1em;}

#navmenu li:hover,
#navmenu li.sfHover 
{
	background: 				#000000;
	/* only transition out, not in */
	-webkit-transition: 		none;
	transition: 				none;
}

#navmenu *
{
	display:					inline;
	color:						#f58520;
	text-decoration:			none;
	letter-spacing:				1px;
}

#navmenu > li:hover > span > a
{
	background: 				#000000;
	color:						#FFFFFF;
	/* only transition out, not in */
	-webkit-transition: 		none;
	transition: 				none;
}
.menu_rozwijane #navmenu {}

#stopka_wrapper
{
	background-color:			#000000;
	width:						100%;
	min-height:					500px;
}

#zolty_pasek_stopka
{
	height:						2px;
	min-width:					100%;			
	border-top: 				1px solid #f58520;
	position:					absolute;
	margin-top:					-2px;
}

.stopka-link
{
	width:						11%;
	float:						left;	
}

.bottom-nazwa
{
	width:						28%;
	float:						left;
	font-size:					13px;
	font-family:				Arial, Verdana, Geneva, Helvetica, sans-serif;
}

.wieza-wrapper
{
	width:						16%;
	float:						left;
}

#wieza
{
	margin-right:				15px;
	float:						right;
}
 a { color: #f58520}
.bottom-nazwa > *
{
	margin-bottom:				3px;
	color: 						#999999;
	line-height: 				1.2em;
		
}

.bottom-muzeum
{
	width:						29%;	
	float:						left;	
	font-size:					13px;
	font-family:				Arial, Verdana, Geneva, Helvetica, sans-serif;
}

.bottom-muzeum > *
{
	margin-bottom:				3px;
	color:						#858585;
}

.jezykowe
{
	width:						16%;
	float:						left;	
}
.jezykowe.ukr{ display:none;}
.jezykowe > img
{
	padding-left:				15px;
}

a.stopka-link img
{
	float:						left;
	margin-top:					3px;
}

div.bottom-nazwa
{
	text-align:					left;
	color:						#999999;
	display: 					block;
}

div.bottom-muzeum
{
	text-align:					left;
	color:						#999999;
}

.bottom-muzeum > * { line-height: 1.2em; }

.glowna .linki_wrapper {margin-top:0;}
.linki_wrapper
{
	min-width:					100%;
	margin-top:					25px;
}

.linki-main
{
	width:						900px;
	margin:						0 auto;
	height:						80px;
	border-top:					1px solid;
	border-bottom: 				1px solid;
	border-color:				#d6d6d6;
	position:					relative;
}

div.linki-main > *
{
	margin-top:					33px;
	float:						left;
}

div.scrollingtext a
{
	margin-left:				8px;
	border-top:					none;
	border-bottom: 				none;
	text-decoration:			none;
	font-family:				Verdana, sans-serif;
	font-size:					11px;
	letter-spacing:				-1px;
	color:						#666666;
}

#strona
{
	margin: 0 auto;
	width:						900px;
	position:					relative;
}		

#main
{
	width:						900px;
	margin:						0 auto;
	padding-bottom:				10px;
	min-height: 				700px;
}

#footer
{
	min-width:					100%;
}

#stopka
{
	width:						900px;
	margin:						0 auto;
}

.bottom-logo > *
{
	margin-top:					35px;
}

.linki
{
	width:						15%;
	font-size:					12px;
	font-weight:				bold;
	text-align:					right;
	color:						#666666;
	margin-right: 				10px;
	text-shadow: 				0 1px -1px #b8b8b8;
}

.horizontal_scroller
{
	width:						85%;
	font-size:					12px;
}

.hash
{
	color:						#f58520;
	font-size:					12px;
}

#mobilne
{
	margin:						0 auto;
	width:						900px;
	height:						50px;
}

#muzeum_mobile
{
	width:						200px;
	height:						50px;
	float:						left;
}

#BIP
{
	width:						150px;
	height:						50px;
	float:						left;
}

#zostan_z_nami
{
	max-width:					250px;
	height:						50px;
	float:						right;
}

.logo-main a
{
	float:						right;
}

#showcase
{
	padding:					30px 0;
}

#muzeum_mobile *
{
	margin:						0;
	display:					inline;
	float:						left;
	color:						#999;
	font-family:				Arial, Helvetica, sans-serif;
	font-size:					11px;
}

#zostan_z_nami *
{
	margin:						0;
	display:					inline;
	color:						#999;
	font-family:				Arial, Helvetica, sans-serif;
	font-size:					11px;
}

#BIP * 
{
    color: #999999;
    display: inline;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
    margin: 0;
}

#mobile
{
	margin-top:					25px;
	margin-right:				5px;
}

#zostan
{
	padding-top:				25px;
	padding-right:				13px;
	float:						right;
}

.obrazek
{
	padding-top:				12px;
	padding-left:				15px;
}

.obrazek2
{
	padding-top:				18px;
	padding-left:				10px;
	float:						right;
}

.obrazek_BIP
{
	padding-top:				18px;
	padding-left:				15px;
	float:						left;
}

#na_skroty
{
	float:						left;
	margin-top:					25px;
	margin-right:				5px;
}

#pasek_z_wyszukaj
{
	width:						900px;
	height:						70px;
	margin:						20px auto 0 auto;
	position:					relative;
}

#pole_szukaj
{
	width:						450px;
	height:						70px;
	float:						left;
	margin-top:					35px;
	position:					relative;
}

input.szukaj
{
	border:						none;
	margin-bottom:				5px;
	margin-left:				10px;
	margin-top:					10px;
	font-size:					13px;
	color:						#FFFFFF;
	background-color:			#f58520;
	text-shadow: 				0 -1px 1px #fabe88;
	font-family: 				Arial, Helvetica, sans-serif;
}

input.szukaj_klawisz
{
	float:						right;
	border:						none;
	text-indent:				-100px;
	background-image: 			url('img/strona/Q.png');
	background-color:			#f58520;
	width:						22px;
	height:						22px;
	margin-top:					6px;
	margin-right:				10px;
	cursor:						pointer;
}
#main #wyszukiwarka{display: none;}
#wyszukiwarka
{
	position:					absolute;
	top:						0px;
	left:						0px;
		background-color:			#f58520;
	width:						250px;
}
form#wyszukiwarka
{
	height:						35px;
}


.glowna #pole_szukaj
{
	margin-top:					20px;;
}

#nazwa_muzeum
{
	width:						300px;
	height:						70px;
	float:						right;
}

#nazwa_1
{
	font-size:					35px;
	color:						#f58520;
	float:						right;
}

#nazwa_2
{
	font-size:					15px;
	float:						right;
}

#nazwa_3
{
	font-size:					20px;
	color:						#f58520;
	letter-spacing:				15px;
	float:						right;
	margin-right:				-15px;
}

.jFlowNext
{
	height:						79px;
	width:						78px;
	position:					absolute;
	left:						822px;
	top:						321px;
	z-index: 					10;
	background-image: 			url('img/strona/strzalka_w_prawo.png');
}

.jFlowPrev
{
	height:						79px;
	width:						75px;
	position:					absolute;
	top:						0;
	z-index: 					10;
	background-image: 			url('img/strona/strzalka_w_lewo.png');
}

#myController
{
	display:					none;
}

#awOnePageButton
{
	z-index: :					5;
}

#email
{
	width:						175px;
	border-radius: 				0px;
	background:					#F58520;
	color:						#FFFFFF;
}

input.text
{
	border:						none;
	margin-bottom:				5px;
	margin-left:				10px;
	margin-top:					10px;
	font-size:					13px;

	background-color:			#f58520;
	text-shadow: 				0 -1px 1px #fabe88;
	font-family: 				Arial, Helvetica, sans-serif;
}

.dodaj-email-div
{
	border:						none;
	margin-bottom:				5px;
	margin-top:					10px;
	font-size:					13px;
	width:						200px;
	background-color:			#f58520;
	text-shadow: 				0 -1px 1px #fabe88;
	font-family: 				Arial, Helvetica, sans-serif;
	float:						left;
	height:						32px;
}

#acc-act
{
	position:					relative;
	width:						260px;
}

#error-email,
#error-gen,
#success-gen,
#error-email-istnieje
{
	position:					absolute;
	top:						-35px;
	display:none;
}

#komunikat
{
	position:					relative:
}

#m
{
	position:					absolute;
	top:						75px;
	left:						-215px;
}

.glowna #m
{
	top:						115px;
}

.logo-main
{
	position:					absolute;
	left:						54px;
	z-index: 					12;
}

.nazwa-muzeum, .nazwa-muzeum > * 
{
	color:						#f58520;
}

.basteja, .basteja > *
{
	color:						#f58520;
}

#cien
{
	width:						900px;
	height:						400px;
	margin:						0 auto;
	z-index: 					7;
	position:					absolute;
	top:						0;
}

.ramka_slideshow
{
	position:					relative;
	margin-bottom:				50px;
	margin-top: 				30px;
}

ul.slides > li
{
	padding-right:				15px;
}

.flexslider,
.slider
{
    width: 						725px;
    float:						right;
}

#stargard
{
	height:						224px;
	width:						170px;
	float:						left;
	position:					relative;
}


.aktualnosci-main
{
	height:						224px;
	position:					relative;
}

#stargard_logo
{
	margin:						0 -5px;
	width:						125px;
	position:					relative;
}

#stargard_logo_tekst
{
    font-family:				Arial, Helvetica, sans-serif;
    font-size: 					11px;
    color:						#696969;
    left: 						-30px;
    margin-right: 				2px;
    margin-top: 				50px;
    position: 					absolute;
    text-align: 				right;
    width: 						160px;
    line-height: 				1.5em;
	display:					block;
	text-shadow:				-1px -1px 1px #c9c9c9;	
}

#slide_napis_tlo
{
	position:					absolute;
	top:						321px;
	z-index: 					8;
}

.thumb_wstep,
.content-gal
{
	color:						#000000;
	overflow:					hidden;
}

.thumb_wstep
{
	font-family:				Arial, Helvetica, sans-serif;
	display:					block;
	height:						55px;
	text-shadow:				-1px 0 1px #a0a0a0;	
}

.thumb_wstep p
{
	text-align:					left;
	font-family:				Arial, Helvetica, sans-serif;
	font-size:					15px;
	line-height:				1.2em;
}

.thumb_wiecej
{
	display:					block;
	margin-top:					5px;
}

.thumb_data
{
	font-size:					12px;
	color:						#b6b6b6;
	display:					block;
	margin-top:					9px;
	margin-bottom:				11px;
	filter:						alpha(opacity=100);
	opacity:					1;
	-moz-opacity:				1;
	font-style:					italic;
}
.thumb_data > *
{
	font-size:					12px;
	color:						#b6b6b6;
}
.ramka
{
	margin:						0;
	padding:					0;
}

ul.slides li
{
	max-height:					224px;
}

form#wyszukiwarka
{
	height:						35px;
}

button#zapisz_zmiany
{
	border:						none;
	text-indent:				-100px;
	background-image: 			url('img/strona/newsletter_button.png');
	background-color:			#f58520;
	width:						60px;
	height:						30px;
	cursor:						pointer;
}

#button
{
	background-color:			#FED32E;
	height:						32px;
	width:						60px;
	float:						left;
	margin-top:					10px;
	margin-bottom:				5px;
}

.tag_indicator {color:#3399cc;}
.scroller_tagi {color:#999; font-size: 12px;}

.menu_rozwijane
{
	background-image:			url('img/strona/pomaranczowy_dziubek2.png')!important;
	background-repeat: 			no-repeat!important;
	background-position:		center -5px !important;
}

.menu_rozwijane:hover
{
	background-image:			url('img/strona/bialy_dziubek2.png')!important;
	background-repeat: 			no-repeat!important;
	background-position:		center -5px !important;
}

li ul li.menu_rozwijane
{
	background-position:		center -15px !important;
}
li.menu_rozwijane li.menu_rozwijane{background-image:url('img/menu/menu-sa-o.jpg')!important; background-position: right center !important;}
li.menu_rozwijane li.menu_rozwijane:hover 	{background-image:url('img/menu/menu-sa.jpg')!important;}
li.menu_rozwijane li.menu_rozwijane > ul#navmenu {margin-top:0;}
li.menu_rozwijane li.menu_rozwijane > ul{display:none !important; margin-top:0;}
li.menu_rozwijane li.menu_rozwijane:hover > ul{display:block !important;}
.content-gal a{text-decoration: none;}
div.slideContent {bottom:15px;}
div.slideshow_info {height:52px; width: 600px;}
.slideshow_info p {text-align: center; line-height: 1.1em;}
div.scrollingtext {
    color: #666;
    font-family: Tahoma;
    font-size: 15px;
    font-weight: normal;
    position: absolute;
    white-space: nowrap;
    text-shadow: 0 -1px -1px #b8b8b8;
}
div.horizontal_scroller {
 
    height: 24px;
    overflow: hidden;
    position: relative;
 	margin-top:30px;
    width: 680px;
}
.tagi-h {color:#ffa041;}
.flexslider .slides > li:last-child {
	
}
.flexslider .slides > li:last-child a{display:block;margin-top:20px; text-align: center;}
.flexslider .slides > li:last-child .thumb_wstep { display:block;margin-top:68px; text-align: center; font-size:15px; color:#333; text-shadow: -1px 0 1px #A0A0A0;}
.statyczny .tekst {font-weight: normal;}
.statyczny a {text-decoration: none;}
.statyczny.custom {width:900px;}
.statyczny.custom .belka_g{margin-bottom: 65px;color: #b4b4b4;}
.statyczny.custom .tytul {display:block; margin-bottom: 30px;}
.statyczny.custom .tytul a{text-decoration: none;}
.statyczny.custom .tytul a h1{font-family: Arial, Helvetica, sans-serif; font-size: 48px;}
.statyczny.custom .tekst {font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-weight: normal;}
.statyczny.custom .l_col{width:250px; float:left; margin-left:-250px;}
.statyczny.custom .r_col{width:640px; margin-left:250px;}
.statyczny.custom .l_col .galeria_img {width:70px; margin: 2px 6px 2px 0;}
.statyczny.custom .r_col .galeria_img .ramka {margin:0;}
.statyczny.custom .r_col .ikona.custom {width:900px; margin: 20px 0 40px -250px; }
.statyczny.custom #lista_plikow {margin-top:15px;}
.statyczny.custom #lista_plikow a{text-decoration: none; line-height: 1.1em; font-size: 14px;}
.statyczny.custom #lista_plikow .informacje{margin-top:3px;}
#menu_poziom {visibility: hidden;}
.statyczny.custom .belka_g * {font-size:14px; color:#b4b4b4;}
.statyczny.custom ul {line-height: 1.3em; margin: 15px 25px 15px 35px; }
.statyczny.custom ul li {font-size: 13px;}
#main .ui-widget {min-height: 450px;}
#main .galeria_fot .ui-widget{min-height: 0;}
.art-custom {position:relative; padding:15px; border:1px solid #D6D6D6;}
.art-custom a {text-decoration: none; display: block;}
.art-custom .data {position:absolute; right:25px; bottom:10px; font-size: 12px; color:#999;}
.art-custom .tekst {font-size: 14px; margin-left:70px; line-height: 1.3em;}
.art-custom img{width:60px; height:auto;}
.art-custom h1{margin-left: 70px; line-height: 1.3em;}
.artykul.custom {position:relative;}
.artykul.custom .art-ff {background-color: #fff; opacity: 0.6; position:absolute; height: 100%; width:100%;}
#main a.rss {margin: 0 0 10px 885px;} 
.statyczny_galeria {margin-bottom: 20px;}
.raster_1, .raster_2 {border:1px solid #D6D6D6; margin:10px 0 10px 0;}
.raster_1 a, .raster_2 a {text-decoration: none; line-height: 1.2em; font-size:14px;}
.raster_1 a h1, .raster_2 a h1{margin-bottom: 10px;}
.raster_1 .opis, .raster_2 .opis {margin-top:10px;}
#komunikat span{color:red;}
#komunikat #success-gen{color:#333;}
#fancybox-content #menu_boczne {display:none;}
.partner{min-height: 110px; margin-top:60px; margin-bottom: 30px;}


/* BIP KA 2013-09-20
 * 
 * 
 */

#bip.tlo_g {
	background: url(img/bip.gif) no-repeat center 100px;
	width:100%;
}

#bip .aktualnosci-main {
	display: none;
}

#bip .menu_bip {
	position: absolute;
	top: 37px;
	left: 0px;
	z-index: 1;
	background: url(img/tlo_bip.png) no-repeat 0px bottom;
	padding: 20px 0px 300px 0px
}

#bip .menu_bip li {
		list-style: none;
	
}
#bip .menu_bip li a {

	display: block;
	color: #666666;
	font-family: Arial;
	padding: 10px;
	width: 231px;
	letter-spacing: 0px;
	text-shadow: 1px 1px 1px white;
	border-bottom: solid 1px #bfbfbf;
	border-top: solid 1px #e7e7e7;
	font-weight: bold
}
#bip .menu_bip li a:hover {
	background: transparent !important;
	color: gray;
}

#bip #main {
	/*width: 561px;
	padding-left: 270px;*/
	min-height: 800px;
}



#bip #main .r_col, #bip .art-custom { width: 561px!important;margin-left:330px!important;}
#main li { margin:2px 0px  10px 50px}

#bip #main .ikona img.ramka { width: 561px; margin-left: 261px; height: auto}

.blok.dolny {float: left;}
#stargardia {display:inline-block; float:left; line-height: 3em; text-align: center; width:320px; background-color: #97a59a;-webkit-box-shadow: -6px 6px 12px -1px rgba(151,165,154,1);
-moz-box-shadow: -6px 6px 12px -1px rgba(151,165,154,1);
box-shadow: -6px 6px 12px -1px rgba(151,165,154,1);}
#stargardia a{text-decoration: none;}
#stargardia h3{font-size: 32px;  font-family: 'EB Garamond', serif;}


